
const Screen = {
	cache: {},
	show: function(name, refresh) {
		const renderEl = document.getElementById('content');
		D.removeChildren(renderEl);
		Screen[ name ].beforeShow && Screen[ name ].beforeShow();
		if(!(name in Screen.cache)){//} || refresh){
			Screen.cache[ name ] = Screen[ name ]();
		}
		renderEl.appendChild(Screen.cache[name]);
	}
};